--- 
flowMIB: 1.3.6.1.2.1.40
flowControl: 1.3.6.1.2.1.40.1
flowRuleSetInfoTable: 1.3.6.1.2.1.40.1.1
flowRuleSetInfoEntry: 1.3.6.1.2.1.40.1.1.1
flowRuleInfoIndex: 1.3.6.1.2.1.40.1.1.1.1
flowRuleInfoSize: 1.3.6.1.2.1.40.1.1.1.2
flowRuleInfoOwner: 1.3.6.1.2.1.40.1.1.1.3
flowRuleInfoTimeStamp: 1.3.6.1.2.1.40.1.1.1.4
flowRuleInfoStatus: 1.3.6.1.2.1.40.1.1.1.5
flowRuleInfoName: 1.3.6.1.2.1.40.1.1.1.6
flowRuleInfoRulesReady: 1.3.6.1.2.1.40.1.1.1.7
flowRuleInfoFlowRecords: 1.3.6.1.2.1.40.1.1.1.8
flowInterfaceTable: 1.3.6.1.2.1.40.1.2
flowInterfaceEntry: 1.3.6.1.2.1.40.1.2.1
flowInterfaceSampleRate: 1.3.6.1.2.1.40.1.2.1.1
flowInterfaceLostPackets: 1.3.6.1.2.1.40.1.2.1.2
flowReaderInfoTable: 1.3.6.1.2.1.40.1.3
flowReaderInfoEntry: 1.3.6.1.2.1.40.1.3.1
flowReaderIndex: 1.3.6.1.2.1.40.1.3.1.1
flowReaderTimeout: 1.3.6.1.2.1.40.1.3.1.2
flowReaderOwner: 1.3.6.1.2.1.40.1.3.1.3
flowReaderLastTime: 1.3.6.1.2.1.40.1.3.1.4
flowReaderPreviousTime: 1.3.6.1.2.1.40.1.3.1.5
flowReaderStatus: 1.3.6.1.2.1.40.1.3.1.6
flowReaderRuleSet: 1.3.6.1.2.1.40.1.3.1.7
flowManagerInfoTable: 1.3.6.1.2.1.40.1.4
flowManagerInfoEntry: 1.3.6.1.2.1.40.1.4.1
flowManagerIndex: 1.3.6.1.2.1.40.1.4.1.1
flowManagerCurrentRuleSet: 1.3.6.1.2.1.40.1.4.1.2
flowManagerStandbyRuleSet: 1.3.6.1.2.1.40.1.4.1.3
flowManagerHighWaterMark: 1.3.6.1.2.1.40.1.4.1.4
flowManagerCounterWrap: 1.3.6.1.2.1.40.1.4.1.5
flowManagerOwner: 1.3.6.1.2.1.40.1.4.1.6
flowManagerTimeStamp: 1.3.6.1.2.1.40.1.4.1.7
flowManagerStatus: 1.3.6.1.2.1.40.1.4.1.8
flowManagerRunningStandby: 1.3.6.1.2.1.40.1.4.1.9
flowFloodMark: 1.3.6.1.2.1.40.1.5
flowInactivityTimeout: 1.3.6.1.2.1.40.1.6
flowActiveFlows: 1.3.6.1.2.1.40.1.7
flowMaxFlows: 1.3.6.1.2.1.40.1.8
flowFloodMode: 1.3.6.1.2.1.40.1.9
flowData: 1.3.6.1.2.1.40.2
flowDataTable: 1.3.6.1.2.1.40.2.1
flowDataEntry: 1.3.6.1.2.1.40.2.1.1
flowDataIndex: 1.3.6.1.2.1.40.2.1.1.1
flowDataTimeMark: 1.3.6.1.2.1.40.2.1.1.2
flowDataStatus: 1.3.6.1.2.1.40.2.1.1.3
flowDataSourceInterface: 1.3.6.1.2.1.40.2.1.1.4
flowDataSourceAdjacentType: 1.3.6.1.2.1.40.2.1.1.5
flowDataSourceAdjacentAddress: 1.3.6.1.2.1.40.2.1.1.6
flowDataSourceAdjacentMask: 1.3.6.1.2.1.40.2.1.1.7
flowDataSourcePeerType: 1.3.6.1.2.1.40.2.1.1.8
flowDataSourcePeerAddress: 1.3.6.1.2.1.40.2.1.1.9
flowDataSourcePeerMask: 1.3.6.1.2.1.40.2.1.1.10
flowDataSourceTransType: 1.3.6.1.2.1.40.2.1.1.11
flowDataSourceTransAddress: 1.3.6.1.2.1.40.2.1.1.12
flowDataSourceTransMask: 1.3.6.1.2.1.40.2.1.1.13
flowDataDestInterface: 1.3.6.1.2.1.40.2.1.1.14
flowDataDestAdjacentType: 1.3.6.1.2.1.40.2.1.1.15
flowDataDestAdjacentAddress: 1.3.6.1.2.1.40.2.1.1.16
flowDataDestAdjacentMask: 1.3.6.1.2.1.40.2.1.1.17
flowDataDestPeerType: 1.3.6.1.2.1.40.2.1.1.18
flowDataDestPeerAddress: 1.3.6.1.2.1.40.2.1.1.19
flowDataDestPeerMask: 1.3.6.1.2.1.40.2.1.1.20
flowDataDestTransType: 1.3.6.1.2.1.40.2.1.1.21
flowDataDestTransAddress: 1.3.6.1.2.1.40.2.1.1.22
flowDataDestTransMask: 1.3.6.1.2.1.40.2.1.1.23
flowDataPDUScale: 1.3.6.1.2.1.40.2.1.1.24
flowDataOctetScale: 1.3.6.1.2.1.40.2.1.1.25
flowDataRuleSet: 1.3.6.1.2.1.40.2.1.1.26
flowDataToOctets: 1.3.6.1.2.1.40.2.1.1.27
flowDataToPDUs: 1.3.6.1.2.1.40.2.1.1.28
flowDataFromOctets: 1.3.6.1.2.1.40.2.1.1.29
flowDataFromPDUs: 1.3.6.1.2.1.40.2.1.1.30
flowDataFirstTime: 1.3.6.1.2.1.40.2.1.1.31
flowDataLastActiveTime: 1.3.6.1.2.1.40.2.1.1.32
flowDataSourceSubscriberID: 1.3.6.1.2.1.40.2.1.1.33
flowDataDestSubscriberID: 1.3.6.1.2.1.40.2.1.1.34
flowDataSessionID: 1.3.6.1.2.1.40.2.1.1.35
flowDataSourceClass: 1.3.6.1.2.1.40.2.1.1.36
flowDataDestClass: 1.3.6.1.2.1.40.2.1.1.37
flowDataClass: 1.3.6.1.2.1.40.2.1.1.38
flowDataSourceKind: 1.3.6.1.2.1.40.2.1.1.39
flowDataDestKind: 1.3.6.1.2.1.40.2.1.1.40
flowDataKind: 1.3.6.1.2.1.40.2.1.1.41
flowColumnActivityTable: 1.3.6.1.2.1.40.2.2
flowColumnActivityEntry: 1.3.6.1.2.1.40.2.2.1
flowColumnActivityAttribute: 1.3.6.1.2.1.40.2.2.1.1
flowColumnActivityTime: 1.3.6.1.2.1.40.2.2.1.2
flowColumnActivityIndex: 1.3.6.1.2.1.40.2.2.1.3
flowColumnActivityData: 1.3.6.1.2.1.40.2.2.1.4
flowDataPackageTable: 1.3.6.1.2.1.40.2.3
flowDataPackageEntry: 1.3.6.1.2.1.40.2.3.1
flowPackageSelector: 1.3.6.1.2.1.40.2.3.1.1
flowPackageRuleSet: 1.3.6.1.2.1.40.2.3.1.2
flowPackageTime: 1.3.6.1.2.1.40.2.3.1.3
flowPackageIndex: 1.3.6.1.2.1.40.2.3.1.4
flowPackageData: 1.3.6.1.2.1.40.2.3.1.5
flowRules: 1.3.6.1.2.1.40.3
flowRuleTable: 1.3.6.1.2.1.40.3.1
flowRuleEntry: 1.3.6.1.2.1.40.3.1.1
flowRuleSet: 1.3.6.1.2.1.40.3.1.1.1
flowRuleIndex: 1.3.6.1.2.1.40.3.1.1.2
flowRuleSelector: 1.3.6.1.2.1.40.3.1.1.3
flowRuleMask: 1.3.6.1.2.1.40.3.1.1.4
flowRuleMatchedValue: 1.3.6.1.2.1.40.3.1.1.5
flowRuleAction: 1.3.6.1.2.1.40.3.1.1.6
flowRuleParameter: 1.3.6.1.2.1.40.3.1.1.7
flowMIBConformance: 1.3.6.1.2.1.40.4
flowMIBCompliances: 1.3.6.1.2.1.40.4.1
flowMIBGroups: 1.3.6.1.2.1.40.4.2

